#cabecera{
	background:transparent url(img/goikoa05.jpg) no-repeat top left;
	width:100%;
	height:100px;
	position:relative;
	float:left;
}
h1{
	width: 325px;
	height:20px;
	position: relative;
}

h1 span {
	background: url(img/quienes.jpg) no-repeat top left;
	position: absolute;
	width: 100%;
	height: 100%;
}	
